#include <iostream>
#include <string>
using namespace std;

int main(){
   string a;
   char b;
   cin >> a;
   cin >> b;
   a="3";
   int len = a.length();
   if (b=="c"){
        for(int i =0; i<len; i++ ){
            if (a[i]=='a' ){

        }

   }
   
   }
    cout << a;
}
